cmd.cdown.help = Create a new countdown timer, date is in the form YYYY-MM-DD [HH:MM[:SS]]
cmd.cdlist.help = Lists all active counters in your display (can be filtered with a regular expression as the param)
cmd.cdshow.help = Shows the specified counter in your display
cmd.cdsay.help = Outputs the specified counter to the current view
cmd.cdpurge.help = Clears all countdown timers who's dates have passed
cmd.cddel.html = Forces a cler of all countdown timers, irrespective of their end time